<select class="nbp-fid-combo" (change)="onChange($event)" [disabled]="disabled">
    <option *ngIf="nbpShowEmptyValue"
        [selected]="ngModel === _emptyValue"
        [value]="_emptyValue">{{_emptyLabel}}</option>
    <option *ngFor="let op of _options"
        [value]="optStrValue(op)"
        [selected]="selected(op)"
        >{{optLabel(op)}}</option>
</select>
